
/* Class = "NSTextFieldCell"; title = "Day total:"; ObjectID = "8wz-Hb-z6E"; */
"8wz-Hb-z6E.title" = "Tagessumme:";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "bTi-9F-SKS"; */
"bTi-9F-SKS.title" = "";

/* Class = "NSTextFieldCell"; title = "00:00"; ObjectID = "dqZ-4f-iwh"; */
"dqZ-4f-iwh.title" = "00:00";

/* Class = "NSButton"; ibShadowedToolTip = "Edit sessions of this day"; ObjectID = "jJT-dM-CJX"; */
"jJT-dM-CJX.ibShadowedToolTip" = "Tageszeiten anpassen";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "jV3-LG-5vm"; */
"jV3-LG-5vm.title" = "Tabellenansichtszelle";
